<?php
$z[0]=Array("field","六陈水库风景区,六陈水库风景区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","六陈水库风景区县城东南九十里的六陈水库风景区。雄伟的坝首，浩渺的水库，为六十年代建成的又一人工湖泊。它碧波如海，风景优美，东西两大干渠的水波闪烁穿行于崇山峻岭之中，犹如碧海泻银川。,六陈水库风景区,六陈水库风景区简介,平南县旅游",72,341);
$z[1][4]['name']="description";
$z[2]=Array("field","六陈水库风景区_平南县六陈水库风景区旅游",343,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　六陈水库风景区\n</p><p>　　县城东南九十里的六陈水库风景区。雄伟的坝首，浩渺的水库，为六十年代建成的又一人工湖泊。它碧波如海，风景优美，东西两大干渠的水波闪烁穿行于崇山峻岭之中，犹如碧海泻银川。<div align=center style=\"margin:0 0 0 5px\"></div>",546,826);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032032T133F-333R.gif",828,913);
$z[7][4]['name']="litpic";

?>